.video-wrapper {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.video-wrapper video {
  width: 100%;
  height: auto;
  display: block;

  border-radius: 20px;
}

/* 自定义播放按钮 overlay（可选）*/
/* .video-wrapper::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  background: rgba(0,0,0,0.6) url('https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/461293/4185/32e7b2ba12673b027c8203d946842e83/24gf-play-copy.png') center no-repeat;
  border-radius: 50%;
  pointer-events: none;
  transition: opacity 0.3s;
}

.video-wrapper:hover::before {
  background-color: rgba(0,0,0,0.8);
}

.video-wrapper.playing::before {
  opacity: 0;
} */







.guanxiang-about-video {
	padding-top: 100px;

	background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/413102/4620/e8c05e3a4bb926a48f7e4013ee7ad85c/11111111111111111%281%29.png%E5%8E%8B%E7%BC%A9%E5%90%8E%E7%9A%84.png");
	background-size: 100% 100%;
}

.guanxiang-about-video .container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.guanxiang-about-video p {
	margin-top: 20px;
	line-height: 30px;
}

.guanxiang-about-video .videos {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
	z-index: 999999;
	overflow: hidden;
}

.guanxiang-about-video .videos #video {
	position: fixed;
	left: 10%;
	top: 10vh;
	width: 80%;
	height: 80vh;
	background: #000;
	z-index: 999;
}

.guanxiang-about-video .vclose {
	position: absolute;
	right: 3%;
	top: 5%;
	width: auto;
	cursor: pointer;
}

.guanxiang-about-video .about-videofl {
	width: 46.8%;
}

.guanxiang-about-video .about-videofl span {
	display: block;
	height: auto;
	font-size: 94px;
	font-family: var(--title-font-family);
	color: var(--color-primary);
	line-height: 88px;
	overflow: hidden;

	/* aspect-ratio: 5.5; */
}

.guanxiang-about-video .about-videofr {
	position: relative;
	width: 60.4%;
	height: 100%;

	margin: auto;
}

.guanxiang-about-video .about-videofl p {
	margin-top: 0;
}

.guanxiang-about-video .about-videofr span {
	display: block;
	overflow: hidden;
}

.guanxiang-about-video .about-videofr span img {
	width: 100%;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-ms-transition: .5s all;
	transition: .5s all;
}

.guanxiang-about-video .about-videofr:hover img {
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}

.guanxiang-about-video .about-videofr .pulse {
	left: auto;
	top: auto;
	left: -50px;
	bottom: -35px;
	margin: 0;
	text-align: center;
	color: #fff;
}

.guanxiang-about-video .pulse {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100px;
	width: 100px;
	margin-top: -50px;
	margin-left: -50px;
	background: var(--color-primary);
	border-radius: 100%;
	cursor: pointer;
}

.guanxiang-about-video .pulse img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -9px;
	margin-left: -8px;
	z-index: 2;
}

.guanxiang-about-video .pulse .qico {
	z-index: 2;
	font-size: 24px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -18px;
	margin-left: -8px;
	z-index: 2;
	font-size: 24px;
}

.guanxiang-about-video .ring {
	position: absolute;
	top: 0;
	background: inherit;
	height: 100%;
	width: 100%;
	border-radius: 100%;
	opacity: 0.2;
	animation: pulsing 2.5s ease-out infinite;
}

.guanxiang-about-video .vclose {
	position: absolute;
	right: 3%;
	top: 5%;
	width: auto;
	cursor: pointer;
}

.guanxiang-about-video .vclose::before {
	font-size: 32px;
	color: #fff;
}

@keyframes pulsing {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.3);
		transform: scale(1.3);
	}

	to {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@media screen and (max-width: 1580px) {
	.guanxiang-about-video {
		padding-top: 80px;
	}

	.guanxiang-about-video .about-videofl p,
	.guanxiang-about-video .about-videofl span {
		margin-top: 0px;
	}

	.guanxiang-about-video .about-videofl span {
		font-size: 72px;
	}

	.guanxiang-about-video .about-videofr {
		width: 47%;
	}

	.guanxiang-about-video .pulse {
		width: 86px;
		height: 86px;
		line-height: 86px;
	}

	.guanxiang-about-video .about-videofr {
		/* margin-top: 65px; */
	}

	.guanxiang-about-video .about-videofr .pulse {
		left: -37px;
		bottom: -28px;
	}
}

@media screen and (max-width: 1400px) {
	.guanxiang-about-video p {
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {
	.guanxiang-about-video .guanxiang-about-video {
		padding-top: 70px;
	}

	.guanxiang-about-video .pulse {
		width: 78px;
		height: 78px;
		line-height: 78px;
	}

	.guanxiang-about-video .pulse img {
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}

	.guanxiang-about-video .pulse .qico {
		position: absolute;
		left: 50%;
		top: 50%;
		margin-top: -15px;
		margin-left: -8px;
		z-index: 2;
		font-size: 24px;
	}
}

@media screen and (max-width: 960px) {
	.guanxiang-about-video .guanxiang-about-video {
		padding-top: 50px;
	}

	.guanxiang-about-video .about-videofl {
		width: 100%;
		margin-top: 30px;
	}

	.guanxiang-about-video .about-videofr {
		margin-top: 30px;
		width: 96%;
	}

	.guanxiang-about-video .about-videofr .pulse {
		right: -20px;
		left: auto;
		bottom: -25px;
		width: 60px;
		height: 60px;
		line-height: 60px;
	}

	.guanxiang-about-video .pulse img {
		width: 14px;
		margin-top: -8px;
		margin-left: -5px;
	}

	.guanxiang-about-video p {
		margin-top: 16px;
		font-size: 15px;
		line-height: 22px;
	}
}